How to install libapophenia2 on Debian Unstable (Sid)